project:
  machine_name: cenitex
  prefix: cenitex
  human_name: Cenitex
  profile:
    name: lightning
  local:
    protocol: http
    hostname: 'loc-${project.machine_name}.morpht.net.au'
git:
  default_branch: master
  remotes:
    - 'cenitex@svn-24511.prod.hosting.acquia.com:cenitex.git'
deploy:
  tag_source: true
drush:
  aliases:
    remote: site.dev
    local: self
    ci: self
  default_alias: '${drush.aliases.local}'
modules:
  local:
    enable: [dblog, devel, seckit, views_ui]
    uninstall: [acsf, acquia_connector, shield]
  ci:
    enable: {  }
    uninstall: [acquia_connector, shield]
  dev:
    enable: [acquia_connector, shield]
    uninstall: {  }
  test:
    enable: [acquia_connector, shield]
    uninstall: [devel, views_ui]
  prod:
    enable: [acquia_connector, shield]
    uninstall: [devel, views_ui]
target-hooks:
  frontend-setup:
    dir: '${docroot}'
    command: 'echo ''No frontend-setup configured.'''
  frontend-build:
    dir: '${docroot}'
    command: 'echo ''No frontend-build configured.'''
  pre-config-import:
    dir: '${docroot}'
    command: 'echo ''No pre-config-import configured.'''
  post-deploy-build:
    dir: '${deploy.dir}/docroot'
    command: 'echo ''No post-deploy build configured.'''
  post-setup-build:
    dir: '${docroot}'
    command: 'echo ''No post-setup build configured.'''
  post-deploy:
    dir: '${docroot}'
    command: 'echo ''No post-deploy build configured.'''
import: null
cm:
  strategy: config-split
behat:
  web-driver: chrome
multisites:
  - default
disable-targets:
  tests:
    behat: true
    security-updates: true
